A
{
    COLOR: #00aaff
}
A:hover
{
    COLOR: #0000ff
}
BODY
{
    FONT-SIZE: 12pt;
    COLOR: white;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: "Trebuchet MS","Times New Roman","Times","Serif";
    BACKGROUND-COLOR: black;
    FONT-VARIANT: normal
}
TD
{
    FONT-SIZE: 12pt;
    BACKGROUND: black;
    COLOR: white;
    FONT-FAMILY: "Trebuchet MS","Times New Roman","Times","Serif"
}
P
{
    FONT-SIZE: 12pt;
    BACKGROUND: black;
    COLOR: white;
    FONT-FAMILY: "Trebuchet MS","Times New Roman","Times","Serif"
}
H1
{
    FONT-SIZE: 32pt;
    BACKGROUND: black;
    COLOR: white;
    FONT-FAMILY: "Trebuchet MS","Times New Roman","Times","Serif"
}
H2
{
    FONT-SIZE: 24pt;
    BACKGROUND: black;
    COLOR: white;
    FONT-FAMILY: "Trebuchet MS","Times New Roman","Times","Serif"
}
H3
{
    BACKGROUND: black;
    COLOR: white;
    FONT-FAMILY: "Trebuchet MS","Times New Roman","Times","Serif"
}
CAP1
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: "Trebuchet MS","Times New Roman","Times","Serif"
}